## rust-roff-0.1 0.1.0

=== debian/changelog ===
rust-roff-0.1 (0.1.0-4) unstable; urgency=medium

  * Team upload.
  * Regenerate roff 0.1.0 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:16:01 +0100

rust-roff-0.1 (0.1.0-3) unstable; urgency=medium

  * Team upload.
  * Package roff 0.1.0 from crates.io using debcargo 2.6.0

  [ Alexander Kjäll ]
  * Package roff 0.1.0 from crates.io using debcargo 2.5.0
  * Updated dependency versions to match what is in debian

 -- James McCoy <jamessan@debian.org>  Fri, 10 Feb 2023 20:12:43 -0500

rust-roff-0.1 (0.1.0-2) unstable; urgency=medium

  [ Daniel Kahn Gillmor ]
  * Team upload.
  * Package roff 0.1.0 from crates.io using debcargo 2.5.0
  * Older semver 0.1 needed to keep rust-man in debian
    (which in turn is useful for packages like ripasso)
  * See https://github.com/rust-cli/man/issues/35 for why
    we are not just patching rust-man at the moment.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 02 Nov 2022 16:37:40 -0400

rust-roff (0.1.0-1) unstable; urgency=medium

  * Package roff 0.1.0 from crates.io using debcargo 2.4.2

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 19 Sep 2022 21:45:37 +0200
