=== debian/control ===
Source: rust-roff-0.1
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/roff-0.1]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/roff-0.1
Homepage: https://github.com/killercup/roff-rs
X-Cargo-Crate: roff
Rules-Requires-Root: no

Package: librust-roff-0.1-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-roff-0-dev (= ${binary:Version}),
 librust-roff-0+default-dev (= ${binary:Version}),
 librust-roff-0.1+default-dev (= ${binary:Version}),
 librust-roff-0.1.0-dev (= ${binary:Version}),
 librust-roff-0.1.0+default-dev (= ${binary:Version})
Replaces: librust-roff-dev (<< 0.1.1~)
Breaks: librust-roff-dev (<< 0.1.1~)
Description: ROFF (man page format) generation library - Rust source code
 Source code for Debianized Rust crate "roff"
