=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test roff 0.1.0 --all-targets --all-features
Features: test-name=rust-roff-0.1:@
Depends: dh-cargo (>= 31), rustc, librust-duct-0.13+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test roff 0.1.0 --all-targets
Features: test-name=librust-roff-0.1-dev:default
Depends: dh-cargo (>= 31), rustc, librust-duct-0.13+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test roff 0.1.0 --all-targets --no-default-features
Features: test-name=librust-roff-0.1-dev:
Depends: dh-cargo (>= 31), rustc, librust-duct-0.13+default-dev, librust-pretty-assertions-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
